@import "!/styles/variables";

@mixin user-content() {
  ::v-deep em {
    font-weight: 600;
    font-style: normal;
  }

  ::v-deep p,
  ::v-deep ul {
    margin-bottom: 1em;
  }

  ::v-deep ul {
    list-style: circle;
    margin-left: $spacing-lg + $spacing-md;
  }

  ::v-deep a {
    color: darkcyan;

    &:hover,
    &:focus {
      color: #0064ff;
    }
  }
}
